body {
    margin: 0;
    padding: 0;
    font-family: 'Indie Flower', cursive;
    font-weight: bold;
    background: url("./front.jpg") no-repeat center center fixed;
    background-size: cover;
    overflow: hidden;
    height: 100vh;
}
h1 {
    font-size: 40px;
    margin-top: 50px;
    margin-left: 150px;
}
h2 {
    font-size: 30px;
    margin-top: 50px;
    margin-left: 150px;
}  
a {
      color: rgb(11, 96, 32);
}
a:hover {
     color: black;
}
  
a:visited {
      color: rgb(11, 96, 32);
  }
a .lwc-chat-button {
    width: 250px;
    height: 250px;
    float: left;
    margin-left: 20px;
}
#socials {
  text-align: center;
  color: rgb(10, 20, 15);
  background-color: transparent;
  height: 50px;
  overflow: hidden;
  bottom: 35px;
  position:absolute;
  width:100%;
}
.fixed-bottom {
    margin-bottom: 30px;
}
img {
 width: 30px;
 height: auto;
}
iframe {
 background-color: rgb(10, 20, 15);
 border-radius: 25%;
}
